@font-face {
  font-family: 'wwicons';
  src:  url('fonts/wwicons.eot?tamlcy');
  src:  url('fonts/wwicons.eot?tamlcy#iefix') format('embedded-opentype'),
    url('fonts/wwicons.ttf?tamlcy') format('truetype'),
    url('fonts/wwicons.woff?tamlcy') format('woff'),
    url('fonts/wwicons.svg?tamlcy#wwicons') format('svg');
  font-weight: normal;
  font-style: normal;
  /*font-display: block;*/
}

[class^="wwicon-"]:before, [class*=" wwicon-"]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'wwicons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 15px;
  vertical-align: middle;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wwicon-Combined-Shape:before {
  content: "\e900";
}
.wwicon-Fill-28:before {
  content: "\e901";
}
.wwicon-Group-2:before {
  content: "\e902";
}
.wwicon-Group-3:before {
  content: "\e903";
}
.wwicon-Group-4:before {
  content: "\e904";
}
.wwicon-Group-5:before {
  content: "\e905";
}
.wwicon-Group-7:before {
  content: "\e906";
}
.wwicon-Group-12:before {
  content: "\e907";
}
.wwicon-Group-47:before {
  content: "\e908";
}
.wwicon-Group:before {
  content: "\e909";
}
.wwicon-ico_Account:before {
  content: "\e90a";
}
.wwicon-ico_Add:before {
  content: "\e90b";
}
.wwicon-ico_bookmark:before {
  content: "\e90c";
}
.wwicon-ico_breakfast:before {
  content: "\e90d";
}
.wwicon-ico_calc:before {
  content: "\e90e";
}
.wwicon-ico_Cart:before {
  content: "\e90f";
}
.wwicon-ico_CheckBox:before {
  content: "\e910";
}
.wwicon-ico_CheckMark:before {
  content: "\e911";
}
.wwicon-ico_CircleCheck:before {
  content: "\e912";
}
.wwicon-ico_Close:before {
  content: "\e913";
}
.wwicon-ico_Community:before {
  content: "\e914";
}
.wwicon-ico_Delete:before {
  content: "\e915";
}
.wwicon-ico_Difficulty:before {
  content: "\e916";
}
.wwicon-ico_dinner:before {
  content: "\e917";
}
.wwicon-ico_DownArrow:before {
  content: "\e918";
}
.wwicon-ico_Edit:before {
  content: "\e919";
}
.wwicon-ico_Facebook:before {
  content: "\e91a";
}
.wwicon-ico_FaceID:before {
  content: "\e91b";
}
.wwicon-ico_filter:before {
  content: "\e91c";
}
.wwicon-ico_food:before {
  content: "\e91d";
}
.wwicon-ico_FoodNoImage:before {
  content: "\e91e";
}
.wwicon-ico_GridView:before {
  content: "\e91f";
}
.wwicon-ico_Hamburger:before {
  content: "\e920";
}
.wwicon-ico_HidePW:before {
  content: "\e921";
}
.wwicon-ico_info:before {
  content: "\e922";
}
.wwicon-ico-ww-shop-subbrand-logo:before {
  content: "\e923";
}
.wwicon-ico_LeftArrow:before {
  content: "\e924";
}
.wwicon-ico_ListView:before {
  content: "\e925";
}
.wwicon-ico_Loading:before {
  content: "\e926";
}
.wwicon-ico_Location:before {
  content: "\e927";
}
.wwicon-ico_LockedArticle:before {
  content: "\e928";
}
.wwicon-ico_Lunch:before {
  content: "\e929";
}
.wwicon-ico_NoArticleImage:before {
  content: "\e92a";
}
.wwicon-ico_Photo:before {
  content: "\e92b";
}
.wwicon-ico_Pinterest:before {
  content: "\e92c";
}
.wwicon-ico_PrepTime:before {
  content: "\e92d";
}
.wwicon-ico_PrimaryLink:before {
  content: "\e92e";
}
.wwicon-ico_Print:before {
  content: "\e92f";
}
.wwicon-ico_privateWeighIn:before {
  content: "\e930";
}
.wwicon-ico_quickAdd:before {
  content: "\e931";
}
.wwicon-ico_RatingFavorite:before {
  content: "\e932";
}
.wwicon-ico_Recipes:before {
  content: "\e933";
}
.wwicon-ico_refresh:before {
  content: "\e934";
}
.wwicon-ico_RightArrow:before {
  content: "\e935";
}
.wwicon-ico_Search:before {
  content: "\e936";
}
.wwicon-ico_Servings:before {
  content: "\e937";
}
.wwicon-ico_settings:before {
  content: "\e938";
}
.wwicon-ico_ShowPW:before {
  content: "\e939";
}
.wwicon-ico_Snack:before {
  content: "\e93a";
}
.wwicon-ico_Subtract:before {
  content: "\e93b";
}
.wwicon-ico_thenandnow:before {
  content: "\e93c";
}
.wwicon-ico_Tips:before {
  content: "\e93d";
}
.wwicon-ico_TouchID:before {
  content: "\e93e";
}
.wwicon-ico_Twitter:before {
  content: "\e93f";
}
.wwicon-ico_UpArrow:before {
  content: "\e940";
}
.wwicon-ico_WWLogo:before {
  content: "\e941";
}
.wwicon-ico_YouTube:before {
  content: "\e942";
}
.wwicon-ico_zeroPointFoods:before {
  content: "\e943";
}
.wwicon-iconsico_actionPlan:before {
  content: "\e944";
}
.wwicon-iconsico_activities2:before {
  content: "\e945";
}
.wwicon-iconsico_alert:before {
  content: "\e946";
}
.wwicon-iconsico_appleWatch:before {
  content: "\e947";
}
.wwicon-iconsico_AppSite2:before {
  content: "\e948";
}
.wwicon-iconsico_AppStore:before {
  content: "\e949";
}
.wwicon-iconsico_barcode:before {
  content: "\e94a";
}
.wwicon-iconsico_calendar:before {
  content: "\e94b";
}
.wwicon-iconsico_CustomActivities:before {
  content: "\e94c";
}
.wwicon-iconsico_DietaryDairyFree:before {
  content: "\e94d";
}
.wwicon-iconsico_DietaryGlutenFree:before {
  content: "\e94e";
}
.wwicon-iconsico_DietaryNutFree:before {
  content: "\e94f";
}
.wwicon-iconsico_DietaryVegan:before {
  content: "\e950";
}
.wwicon-iconsico_DietaryVegetarian:before {
  content: "\e951";
}
.wwicon-iconsico_DigitalStudio:before {
  content: "\e952";
}
.wwicon-iconsico_dislike:before {
  content: "\e953";
}
.wwicon-iconsico_Expand:before {
  content: "\e954";
}
.wwicon-iconsico_Flexible:before {
  content: "\e955";
}
.wwicon-iconsico_gallery:before {
  content: "\e956";
}
.wwicon-iconsico_global_notifications:before {
  content: "\e957";
}
.wwicon-iconsico_Help:before {
  content: "\e958";
}
.wwicon-iconsico_invite-a-friend:before {
  content: "\e959";
}
.wwicon-iconsico_journey:before {
  content: "\e95a";
}
.wwicon-iconsico_Keys:before {
  content: "\e95b";
}
.wwicon-iconsico_like:before {
  content: "\e95c";
}
.wwicon-iconsico_like_1:before {
  content: "\e95d";
}
.wwicon-iconsico_PersonalCoach:before {
  content: "\e95e";
}
.wwicon-iconsico_Play:before {
  content: "\e95f";
}
.wwicon-iconsico_ProductStudio-Copy:before {
  content: "\e960";
}
.wwicon-iconsico_ProductStudio:before {
  content: "\e961";
}
.wwicon-iconsico_reply:before {
  content: "\e962";
}
.wwicon-iconsico_Restaurants:before {
  content: "\e963";
}
.wwicon-iconsico_sync:before {
  content: "\e964";
}
.wwicon-iconsico_Tracking:before {
  content: "\e965";
}
.wwicon-iconsico_weight2:before {
  content: "\e966";
}
.wwicon-MaterialIcons-blackmic:before {
  content: "\e967";
}
.wwicon-More-Dots:before {
  content: "\e968";
}
.wwicon-ico_large-caret-right:before {
  content: "\e969";
}
.wwicon-ico_large-caret-left:before {
  content: "\e96a";
}
.wwicon-ico_Instagram:before {
  content: "\eb01";
}
.wwicon-download:before {
  content: "\e96c";
}
.wwicon-ico_Instagram1:before {
  content: "\e96d";
}
.wwicon-ico-sort-by:before {
  content: "\e96e";
}
.wwicon-instagram:before {
  content: "\eb01";
}
